
<div class="card card-border-primary">
    <div class="card-header">
        <h5>Select Your Layout</h5>
        <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit</span>
    </div>
    <div class="card-block">
      <div class="row">
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/comming-soon/index1.html" target="_blank"><img src="assets/images/commingsoon/cs-1.jpg" alt="Layout-1" class="img-fluid img-thumbnail"></a>
        </div>
        <div class="col-sm-3 m-b-30">
          <a href="http://html.codedthemes.com/mash-able/dark/comming-soon/index2.html" target="_blank"><img src="assets/images/commingsoon/cs-2.jpg" alt="Layout-1" class="img-fluid img-thumbnail"></a>
        </div>
      </div>
    </div>
  </div>
